Skip site navigation (1) Skip section navigation (2)

Re: UUID-OSSP Contrib Module Compilation Issue

From: "Hiroshi Saito" <z-saito(at)guitar(dot)ocn(dot)ne(dot)jp>
To: <bruce(dot)mcalister(at)blueface(dot)ie>, "Tom Lane" <tgl(at)sss(dot)pgh(dot)pa(dot)us>
Cc: "pgsql" <pgsql-general(at)postgresql(dot)org>
Subject: Re: UUID-OSSP Contrib Module Compilation Issue
Date: 2008-10-29 00:54:05
Message-ID: 9AA5D7F3C12F44F9A99CE05F2E67B82D@HIRO57887DE653 (view raw or flat)
Thread:
Lists: pgsql-generalpgsql-hackers
> Do I need to use a specific version of the ossp-uuid libraries for this
> module?

The 1.6.2 stable version which you use is right.

Regards,
Hiroshi Saito

In response to

Responses

pgsql-hackers by date

Next:From: Koichi SuzukiDate: 2008-10-29 00:55:55
Subject: Re: Proposal of PITR performance improvement for 8.4.
Previous:From: Tom LaneDate: 2008-10-29 00:48:08
Subject: Re: UUID-OSSP Contrib Module Compilation Issue

pgsql-general by date

Next:From: Bruce McAlisterDate: 2008-10-29 01:03:37
Subject: Re: UUID-OSSP Contrib Module Compilation Issue
Previous:From: Tom LaneDate: 2008-10-29 00:48:08
Subject: Re: UUID-OSSP Contrib Module Compilation Issue

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group